Subject: Re: libtool
From: Earnie Boyd <[email-masked]>
To: "Gary V. Vaughan" <[email-masked]>, Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Thu, 7 Sep 2000 06:34:30 -0700 (PDT)

--- "Gary V. Vaughan" <[email-masked]> wrote:
> 
> What has changed in the build procedure for cygwin dlls between b20.1
> (where I had tested all the changes I made to libtool for dll
> generation) and cygwin-1.1.2 (where it no longer works) =(O|
> 

One of the things that changed that might affect this is the handling of paths
with a \ in the string.  So, that \usr is not the same as /usr.  Could this be
the problem?  I don't know I have tried libtool recently.

Cheers,

=====
--- <http://earniesystems.safeshopper.com> ---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]